/* Gray Blue - Gray */

/* inspired by bento box template*/

/*General*/


.SurveyName 	{
	color: white;
text-decoration: :none;
padding: 5px;
background: #a1c750;
font-size: 18px;

}

.SurveyDesciption {
	color: #000000;
	font-weight: normal;
	margin:20px 0px 20px 0px;
}

.PageName {
       
        background: #a1c750;
	font-size: 140%;
	color: white;
	margin:20px 0px 20px 0px;
}
.PageName td{ padding: 5px;}
.Question {
	font-size: 120%;
	color:  black;
}


.Button {
	background-color: #333333;
	padding: 2px;
	padding: 3px;
	color: #fff;
}


.RowHeading {
	font-weight: bold;
	height: 25px;
	padding: 3px;
}
.RowHeading i {font-weight:normal;}
.ColumnHeading {
	font-weight: bold;
	padding: 3px;
	color: #000000;
}

.TableRow1 {
	
	padding: 2px;
	height: 25px;
	padding: 3px;
	color: #000000;
}

.TableRow2 {
	
	padding: 2px;
	height: 25px;
	padding: 3px;
	color: #000000;
}

div.current {
	width:100% !important;
}

table.adminform th {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../images/adminform_back.png) repeat scroll 0 0;
}

div.current input, div.current textarea, div.current select {
	float:inherit !important;
}

.survey_image, .page_image{
        display:none;
	text-align:left;
	padding-right:10px;
	padding-bottom: 10px;
}

tr, td {
	border:none !important;
}

.question_required{
	color:#FF0000;
}

.table_question{
	margin-bottom:20px;
}

.ResultHeading{

}
.tableh1 table {margin-bottom:0 !important;}

td.Questionvopros, td.Questionvopros10, td.Questionvopros11, td.Questionvopros12, td.Questionvopros13, td.Questionvopros24 , td.Questionvopros30, td.Questionvopros36, td.Questionvopros37, td.Question24{background-color: #f4fded;}
td.Questionvopros td, td.Questionvopros10 td, td.Questionvopros11 td, td.Questionvopros12 td, td.Questionvopros13 td, td.Questionvopros24 td, td.Questionvopros30 td , td.Questionvopros36 td, td.Questionvopros37 td, td.Question24 td {border: 1px solid #56880e !important; padding: 2px;}

.Questionvopros10 table, table.table_question10, .Questionvopros table, table.table_question11, .Questionvopros12 table, table.table_question12, .Questionvopros13 table, table.table_question13, .Questionvopros14 table, table.table_question14, .Questionvopros15 table, table.table_question15, .Questionvopros24 table, table.table_question24, .Questionvopros30 table, table.table_question30, .Questionvopros36 table, table.table_question36, .Questionvopros37 table, table.table_question37, td.Questionvopros11 table{ margin-bottom:0 !important;}
table.table_question10, table.table_question11, table.table_question12, table.table_question13, table.table_question30, table.table_question36,table.table_question37, table.table_question{ margin-top:35px;}
table.table_question44  td,table.table_question43  td, table.table_question14  td, table.table_question15  td {border-bottom: 1px solid #56880e !important; border-left: 1px solid #56880e !important; border-right: 1px solid #56880e !important; }

td.Question14, td.Question15, td.Question44 {width:318px;}


table.result1, table.result2, table.result3, table.result6, table.result4, table.result5, table.result8,  table.result9, table.result10, table.result11, table.result12 {margin-bottom: 40px !important;}

form#survey_content  table td input[type="text"]  {min-width:646px !important;}

td.Question43, td.Question14, td.Question15, td.Question44   { font-weight: bold;padding-left: 5px;}
td.Question43 {width:139px;}

form#survey_content input.Button {
color: black;
background:url('1.jpg');
background-repeat: no-repeat;
border: none;
height: 22px;
width: 62px;
-webkit-box-shadow: none;
}

form#survey_content input.Button:hover {background:url('3.jpg');}

td.Question24   select {min-width: 78px !important;}

tr.result1223,tr.result2223, tr.result2113, tr.result1113{display:none;}